/* admin area buttons and help style sheets */


/* Admin links in main menu */

#admin_link a {
  color: #880000;
  text-decoration: none;
  padding: 6px 8px;
}
  
#admin_link a.active {  background-color: #ffaaaa;
  padding: 6px 6px;
  border-width: 2px 2px;
  border-color: #880000;
  border-style: solid;
}

#admin_link a:hover, admin_link a:active {
  background-color: #ffaaaa;
  padding: 6px 7px;
  border-width: 1px 1px;
  border-color: #880000;
  border-style: solid;
}

#admin_link_move {
  background-color: #ffbbbb;
  padding: 6px 1px;
  text-decoration: none;
  font-weight: bold;
  color: #880000;
}

#admin_link_move:hover {
  background-color: #aaaaff;
}

#navleft_admin_link_move {
  background-color: #ffbbbb;
  padding: 1px 6px;
  text-decoration: none;
  font-weight: bold;
  color: #880000;
}

#navleft_admin_link_move:hover {
  background-color: #aaaaff;
}

#navigation select {
  width: 154px;
}

#admin_mainmenu_add {
  float: right;
}

 /* admin buttons in navigation on the left */


/* buttons */

#admin_buttons {
  max-width: 250px;
  text-align: right;
  border: 1px dotted #000000;
  padding: 4px;
  margin: 5px;
  background-color: #ffffff;
}

#admin_buttons input {
  font-size: 90%;
}

#admin_buttons p {
  margin-top: 0px;
  margin-bottom: 0px;
}

#admin_buttons h2 {
  font-size: 14px;
  font-weight: bold;
  text-align: right;
}


#admin_buttons h3 {
  font-size: 12px;
  margin-top: 5px;
  text-align: right;
}


/* help */

#admin_help {
  background-color: #CCCCCC;
  padding: 4px;
  margin: 5px;
  font-size: 90%;
  text-align: left;
}

#admin_help h1 {
  font-size: 18px;
}

#admin_help h2 {
  font-size: 16px;
  margin-bottom: 0px;
}

#admin_help p {
  margin-top: 0px;
}

#admin_help_button {
  font-weight: bold;
  text-align: center;
}

/* help: close 'x' */ 

#admin_help_x {
  background-color: #aaaaff;
  border: 1px solid #000000;
  float: right;
  width: 16px;
  height: 16px;
  text-align: center;
  font-weight: bold;
  font-size: 12px;
}

#admin_help_x:hover {
  background-color: #ffffff;
}

#admin_help_x a {
  text-decoration: none;
}

#admin_help_x a:hover {
  text-decoration: underline;
}


/* userdata */

#user {
}

#user_noadmin {
  color: #888888;
}

/* show differences between revisions */
#diff_del {
  text-decoration: line-through;
  color: red; 
}

#diff_add {
  color: blue;
}